• Resolved

BQ27441EVM-G1B: bqStudio

Part Number: BQ27441EVM-G1B

Hi Tom, 

I have the same message that the   ' The detected dive is not compatible with this application! '

I have a board BQ27441EVM-G1B connecting to  EV2400 version:0.18    Port 12C running   bqStudio version: 1.3.54.1.  

Do you think I should don't a different version of bqStudio for this board?

thanks,

Anthony